package com.cwhelp.modules.business.repository;

import com.cwhelp.modules.business.domain.BssPlatform;
import com.cwhelp.modules.system.repository.BaseRepository;


/**
 * @author yan.y
 * @date 2019/07/28
 */
public interface BssPlatformRepository extends BaseRepository<BssPlatform, Long>{

    BssPlatform findByContactTelAndIdNot(String contactTel,Long id);
    BssPlatform findByContactCardAndIdNot(String contactCard,Long id);
    BssPlatform findByEmailAndIdNot(String email,Long id);
}